# file generated by /usr/lib/cgi-bin/material-modelling.pl on Tue Jun 30 11:55:34 2026
# log="/var/lib/material-modelling/data/Ramakrishna_182_p6322_Ni0.33NbS2.cif-QuantumEspresso-Dhami-20260630-115534/material-modelling-log.txt"
atoms="/var/lib/material-modelling/data/Ramakrishna_182_p6322_Ni0.33NbS2.cif-QuantumEspresso-Dhami-20260630-115534/Ramakrishna_182_p6322_Ni0.33NbS2.cif"
calculator="QuantumEspresso"
directory="/var/lib/material-modelling/data/Ramakrishna_182_p6322_Ni0.33NbS2.cif-QuantumEspresso-Dhami-20260630-115534/"
smearing="metal"
compute="optimize"
to_all="True"
user_id="Dhami"
user_ip=" [195.221.10.47]"
mpi="all"
